<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9757542e-f1be-4f25-bbe3-d84cfeacf86c" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b26e2476-ee67-4627-ba0f-032c50b771a0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stufenlinse Dach (2) - Stufenlinse Dach (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="66e2d090-1d0c-f733-46fd-5b3090d0e266-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - Arri (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4b454060-6ba4-1f89-ae9f-46dae55d29b2-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots Grp. 2" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d6283ab4-00d2-4397-ac19-1530f590bca6" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="27" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris - Fresnels Group" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d6085b7d-f5f9-6050-6511-90cd7d5b08d6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="29" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Right - LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="40249e0b-f45d-9049-9f21-28a21bc0eb28-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Right - Bars Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="40249e0b-c01b-28eb-9f21-28a25df44990-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Left - LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9049f45d-9e0b-4024-9f21-28a21bc0eb28-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Right - Bars Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="40249e0b-219f-a228-1bc0-eb285df44990-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Left - Bars Right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9049f45d-219f-a228-1bc0-eb280b9e2440-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 5 Gruppe - LED T-PIX-12 (5)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4b998867-0b51-ea65-af99-a6e1811d72d8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 (5) - Pix Bar 5 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d30dd76e-99af-e1a6-7795-abe6811d72d8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0fca4e30-a43b-3c98-fac0-2358658b9359-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9620a48b-4471-fbf0-0f01-51f3614063ac-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (4) - Arri (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="731ac720-4448-5f17-8ccb-891cc48f87e4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (3) - BAC506B ProPar (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e4878fc4-cb8c-1c89-4844-175fc48f87e4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fresnels Group - Arris" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cd901165-f5f9-6050-7d5b-08d6651190cd-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (3) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e4878fc4-cb8c-1c89-4844-175f20c71a73-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (4) - Fresnels (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="731ac720-4448-5f17-8ccb-891c20c71a73-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a228219f-c01b-28eb-9f21-28a21bc0eb28-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe - Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="28ebc01b-219f-a228-1bc0-eb289f2128a2-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 (1) - LED T-PIX-12 (6)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0b7ecb2f-3185-47c3-9e12-c8759e3338d6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED 1 + LED FX - All right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="066b9243-1088-b1c7-d34a-00bf43926b06-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots UG - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4d26e2fd-7cac-6a5d-2d49-51bbea905c6c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (1) - LED PS-4 HCL (16)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1234eb3f-7cc9-ec83-3288-e2b06804a680-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (1) - LED PS-4 HCL (16)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f2e0ec95-7a51-486b-0089-def46804a680-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="305bfd46-fd46-305b-46fd-5b3046fd5b30-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="66e2d090-d090-66e2-90d0-e26690d0e266-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="984ab992-a5b4-47c9-8f58-df80362db16b" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="31" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fresnels Group" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aca03092-16f0-40ce-ba32-b7e0c4d66585" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="32" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (2) - Arri (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b2295de5-9fae-da46-a46b-891f6040454b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="731ac720-c720-731a-20c7-1a7320c71a73-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fresnels (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1c89cb8c-cb8c-1c89-8ccb-891c8ccb891c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5f174448-4448-5f17-4844-175f4844175f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (3) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e4878fc4-4448-5f17-8ccb-891c20c71a73-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (3) - Fresnels (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e4878fc4-4448-5f17-8ccb-891cc48f87e4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (3) - BAC506B ProPar (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e4878fc4-4448-5f17-c48f-87e44844175f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e4878fc4-8fc4-e487-c48f-87e4c48f87e4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (4) - Arri (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="731ac720-cb8c-1c89-4844-175fc48f87e4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (4) - BAC506B ProPar (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="731ac720-cb8c-1c89-4844-175f20c71a73-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (4) - Fresnels (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="731ac720-cb8c-1c89-20c7-1a738ccb891c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b2295de5-5de5-b229-e55d-29b2e55d29b2-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (2) - Arri (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b2295de5-cb8c-1c89-4844-175fc48f87e4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (2) - BAC506B ProPar (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b2295de5-cb8c-1c89-4844-175fe55d29b2-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (2) - Fresnels (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b2295de5-cb8c-1c89-e55d-29b28ccb891c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - Fresnels (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4b454060-5de5-b229-a46b-891fae9f46da-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - BAC506B ProPar (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4b454060-5de5-b229-a46b-891f6040454b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - Arri (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4b454060-5de5-b229-6040-454be55d29b2-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4b454060-4060-4b45-6040-454b6040454b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (2) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b2295de5-c720-731a-e55d-29b220c71a73-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe - Arris" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6050f5f9-1165-cd90-7d5b-08d6f9f55060-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fresnels (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="da469fae-9fae-da46-ae9f-46daae9f46da-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fresnels (1) - Fresnels (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="da469fae-cb8c-1c89-ae9f-46da8ccb891c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1f896ba4-6ba4-1f89-a46b-891fa46b891f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar (1) - BAC506B ProPar (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1f896ba4-4448-5f17-a46b-891f4844175f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5c6eaa7f-01b4-4bf5-9b76-1d717c34b7f9" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="30" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (3) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e4878fc4-c720-731a-c48f-87e420c71a73-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (2) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b2295de5-4060-4b45-c48f-87e420c71a73-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 (1) - Pix Bar 6 (11)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="02673490-4f23-eff4-65ac-0fd4269edea5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1 - MH - Wash RIGHT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f1f981b5-ba01-d320-62b7-cd4fb581f9f1-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1 - MH - Spots Grp. 2" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f1f981b5-ba01-d320-62b7-cd4fcf4075bb-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dd22b1fd-b1fd-dd22-fdb1-22ddfdb122dd-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (4) - LED PS-4 HCL (16)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dd22b1fd-f738-ef63-fdb1-22dd38f763ef-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fa662679-2679-fa66-7926-66fa792666fa-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5a4d0a44-0a44-5a4d-440a-4d5a440a4d5a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c5d0b551-b551-c5d0-51b5-d0c551b5d0c5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stative" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5b0c5b7b-0742-425e-948b-c4da5ef21723" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
      </TreeItem>
      <TreeItem Name="SelectedExecutor">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Executor (6.1)" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b53427f7-2566-4419-98ba-a0d100bca9e9" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="41" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>